@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
html,body{  font-family: Arial,Verdana,"宋体","微软雅黑";}
body {background: #FFF;}
h2,h3,h4,h5{font-weight:normal;display:inline-block;}
i{font-style:normal}
a {text-decoration: none; color:#1a1a1a}
a:link{text-decoration: none;}
a:visited {text-decoration: none;}
a:hover { text-decoration:underline;color:#ff7300;}
a:hover p{ text-decoration:underline;color:#ff7300;}
a:focus { outline:0;/*For firefox*/ }
a:active { text-decoration: none; }
ul {list-style: none;} 
li {list-style: none;display:inline-block;font-size:14px;}
img{border:0;}
pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}
.content{
	position:relative;
	background:url(j_yzfly01.jpg);
	width:1000px;
	height:1880px; 
	margin:0 auto; 
}
.toper .logo{
	width:111px;
	height:32px;
	margin:0 0 0 90px;
	*margin:0 0 0 30px;
	float:left;
	cursor:pointer;
}
.toper h3{
	width:303px;
	margin:15px 20px 0 10px;
	font-size:14px;
	line-height:150%;
	float:right;
	text-align:right;
	color:#FFF;
}
.toper h3 a{
	color:#FFF;
}
.NewImgs{
	position:absolute;
	top:442px;
	left:50px;
	width:427px;
}
.NewImgs  li{
	display:none;
}
.NewImgs  li.Active{
	display:inline-block;
}
.NewImgs li a img{
	width:427px;
	height:300px;
	z-index:1;
}
.NewImgs .nav{
	position:absolute;
	font-size:14px;
	top:263px;
	right:10px;
	z-index:99;
}
.NewImgs .nav h5{
	float:left;
	font-size:13px;
	font-weight:900;
	margin-left:6px;
}

.NewImgs h5 a{
	display:inline-block;
	margin-top:8px;
	color:#000;
	padding:0 5px;
	background:#fff;
}

.NewImgs .nav h5 a.Act2{
	color:#fff;
	background:#f00;
}

.NewsReports{
	position:absolute;
	width:420px;
	margin:20px 0 0 20px;
	*margin:20px 0 0 8px;
	top:445px;
	left:497px;
	font-size:12px;
}

.NewsReports h4{
	width:36px;
	height:12px;
	margin-left:370px;
	margin-bottom:15px;
	cursor:pointer;
}
.NewsReports li{
	line-height:130%;
	font-size:18px;
	padding:5px 0 5px 0;
	border-bottom:dashed 1px;
	width:420px;
}
.NewsReports li a{
	color:#c0272d;
}
.NewsReports li h5{
	line-height:120%;
	font-size:14px;
	color:#4d4d4d;
}
.NewsReports li a:hover{
	color:#ff7300;
}



.Video{
	position:absolute;
	top:770px;
	left:50px;
	width:450px;
}
.Video object{
	margin-bottom:4px;
	display:block;
	z-index:3;
}
.Video a{
	display:inline-block;
	width:420px;
	font-size:14px;
	font-weight:900;
	padding-top:2px;
}
.Video h5{
	width:380px;
	font-size:14px;
	padding-top:2px;
}
.Video h4{
	position:absolute;
	top:352px;
	left:380px;
	width:36px;
	height:12px;
	cursor:pointer;
}

.ActivitySchedules img{
	position:absolute;
	top:826px;
	left:520px;
}
.ActivitySchedules h3{
	position:absolute;
	top:826px;
	left:690px;
	width:250px;
	font-size:14px;
}
.ActivitySchedules h4 img{
	position:absolute;
	top:926px;
	left:890px;
	width:36px;
	height:12px;
	cursor:pointer;
}



.Overview img{
	position:absolute;
	top:1021px;
	left:520px;
}
.Overview h3{
	position:absolute;
	top:1021px;
	left:690px;
	width:250px;
	font-size:12px;
}
.Overview h4 img{
	position:absolute;
	top:1121px;
	left:890px;
	width:36px;
	height:12px;
	cursor:pointer;
}




#photogaray{
	position:absolute;
	top:1190px; 
	left:56px;
	z-index:111;
}
#leftBar{ 
	background:url(j_yzfly06.gif) no-repeat; 
	width:19px; 
	height:108px; 
	position:absolute;
	top:43px; 
	left:0px;
}
#rightBar{ 
	background:url(j_yzfly07.gif) no-repeat; 
	width:19px; 
	height:108px; 
	position:absolute; 
	top:43px; 
	left:860px;
	*left:856px
}
#ImgListBox{
	width:841px;
	*width:842px;
	height:200px;
	position:absolute; 
	left:19px; 
	*left:8px; 
	top:43px; 
	overflow: hidden;
}
#ImgListBox ul{ 
	position:absolute; 
	width:4500px
}
#ImgListBox ul li{ 
	float:left;
	margin:0 0 0 11px;
}
#ImgListBox ul li#Fir{}
#ImgListBox ul img{
	display:block;
	border:0; 
	width:155px; 
	height:107px;
}
#ImgListBox ul li h3{
	margin-top:8px;
	width:155px;
	display:block;
	font-size:18px;
}
#ImgListBox ul li h4{
	width:155px;
	display:block;
	font-size:12px;
}
#ImgListBox ul li h4 a{
	color:#ec1c24;
}

.BigEvents{
	position:absolute;
	top:1530px;
	left:70px;
	width:400px;
}
.BigEvents li{
	width:400px;
	height:30px;
	font-size:12px;
}
.BigEvents li i{
	color:#c0272d;
	font-size:10px;
	*font-size:7px;
	margin-right:10px;
}

.Background{
	position:absolute;
	top:1530px;
	left:530px;
	width:400px;
}
.Background li{
	width:400px;
	height:30px;
	font-size:12px;
}
.Background li i{
	color:#c0272d;
	font-size:10px;
	*font-size:7px;
	margin-right:10px;
}

.PerformersProfile{
	width:494px;
	display:none;
}

#ttttt{ position:absolute; top:1730px; left:500px; width:300px; font-size:12px;}